<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xsl:output version="1.0" method="xml" encoding="UTF-8" indent="no"/>
	<xsl:variable name="XML" select="/"/>
	<xsl:variable name="fo:layout-master-set">
		<fo:layout-master-set>
			<fo:simple-page-master master-name="default-page" page-height="11in" page-width="8.5in" margin-left="0.6in" margin-right="0.6in">
				<fo:region-body margin-top="0.79in" margin-bottom="0.79in"/>
			</fo:simple-page-master>
		</fo:layout-master-set>
	</xsl:variable>
	<xsl:template match="/">
		<xsl:variable name="maxwidth" select="7.30000"/>
		<fo:root>
			<xsl:copy-of select="$fo:layout-master-set"/>
			<fo:page-sequence master-reference="default-page" initial-page-number="1" format="1">
				<fo:flow flow-name="xsl-region-body">
					<fo:block>
						<xsl:for-each select="$XML">
							<xsl:for-each select="ead">
								<xsl:for-each select="eadheader">
									<xsl:for-each select="filedesc">
										<xsl:for-each select="titlestmt">
											<xsl:for-each select="titleproper">
												<fo:block>
													<fo:leader leader-pattern="space"/>
												</fo:block>
												<fo:block>
													<fo:leader leader-pattern="space"/>
												</fo:block>
												<fo:block>
													<fo:leader leader-pattern="space"/>
												</fo:block>
												<fo:block>
													<fo:leader leader-pattern="space"/>
												</fo:block>
												<fo:block>
													<fo:leader leader-pattern="space"/>
												</fo:block>
												<fo:block>
													<fo:leader leader-pattern="space"/>
												</fo:block>
												<fo:block>
													<fo:block text-align="center">
														<fo:inline font-size="16pt" font-weight="bold">
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
											<xsl:for-each select="subtitle">
												<fo:block>
													<fo:block text-align="center">
														<fo:inline font-size="14pt" font-weight="bold">
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
											<fo:block break-after="page">
												<fo:leader leader-pattern="space"/>
											</fo:block>
											<xsl:for-each select="author">
												<fo:block>
													<fo:block>
														<fo:inline>
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
										</xsl:for-each>
										<xsl:for-each select="editionstmt">
											<fo:block>
												<fo:block>
													<fo:inline font-style="normal">
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<xsl:for-each select="publicationstmt">
											<xsl:for-each select="publisher">
												<fo:block>
													<fo:block>
														<fo:inline font-style="normal">
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
											<xsl:for-each select="date">
												<fo:block>
													<fo:block>
														<fo:inline font-style="normal">
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
											<xsl:for-each select="address">
												<xsl:for-each select="addressline">
													<fo:block>
														<fo:block>
															<fo:inline font-style="normal">
																<xsl:apply-templates/>
															</fo:inline>
														</fo:block>
													</fo:block>
												</xsl:for-each>
											</xsl:for-each>
											<xsl:for-each select="p">
												<fo:block>
													<fo:block>
														<fo:inline font-style="normal">
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
										</xsl:for-each>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<xsl:for-each select="seriesstmt">
											<fo:block>
												<fo:block>
													<fo:inline>
														<xsl:text>Series: </xsl:text>
													</fo:inline>
													<fo:inline font-style="normal">
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<xsl:for-each select="notestmt">
											<fo:block>
												<fo:block>
													<fo:inline font-style="normal">
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
									</xsl:for-each>
									<xsl:for-each select="profiledesc">
										<xsl:for-each select="creation">
											<fo:inline>
												<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | ptr | extptr | emph | lb | abbr | expan | ref | extref | linkgrp | bibref | title | archref | text()"/>
											</fo:inline>
											<xsl:for-each select="date">
												<fo:block>
													<fo:block>
														<fo:inline font-style="normal">
															<xsl:apply-templates/>
														</fo:inline>
													</fo:block>
												</fo:block>
											</xsl:for-each>
										</xsl:for-each>
										<xsl:for-each select="langusage">
											<fo:block>
												<fo:block>
													<fo:inline>
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<xsl:for-each select="descrules">
											<fo:block>
												<fo:block>
													<fo:inline>
														<xsl:text>Descriptive Rules: </xsl:text>
													</fo:inline>
													<fo:inline font-style="normal">
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
									</xsl:for-each>
									<xsl:for-each select="revisiondesc">
										<fo:block>
											<fo:block>
												<xsl:for-each select="change">
													<xsl:for-each select="item">
														<fo:inline font-style="normal">
															<xsl:apply-templates/>
														</fo:inline>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:for-each select="change">
													<xsl:for-each select="date">
														<fo:block>
															<fo:block>
																<fo:inline font-style="normal">
																	<xsl:apply-templates/>
																</fo:inline>
															</fo:block>
														</fo:block>
													</xsl:for-each>
												</xsl:for-each>
											</fo:block>
										</fo:block>
									</xsl:for-each>
								</xsl:for-each>
								<fo:block>
									<fo:leader leader-pattern="space"/>
								</fo:block>
								<fo:block>
									<fo:leader leader-pattern="space"/>
								</fo:block>
								<xsl:for-each select="archdesc">
									<xsl:for-each select="did">
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<xsl:variable name="tablewidth0" select="$maxwidth * 1.00000"/>
										<xsl:variable name="sumcolumnwidths0" select="1.31250 + 0.04167 + 0.04167"/>
										<xsl:variable name="factor0">
											<xsl:choose>
												<xsl:when test="$sumcolumnwidths0 &gt; 0.00000 and $sumcolumnwidths0 &gt; $tablewidth0">
													<xsl:value-of select="$tablewidth0 div $sumcolumnwidths0"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:value-of select="1.000"/>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:variable>
										<xsl:variable name="defaultcolumns0" select="1"/>
										<xsl:variable name="defaultcolumnwidth0">
											<xsl:choose>
												<xsl:when test="$factor0 &lt; 1.000">
													<xsl:value-of select="0.000"/>
												</xsl:when>
												<xsl:when test="$defaultcolumns0 &gt; 0">
													<xsl:value-of select="($tablewidth0 - $sumcolumnwidths0) div $defaultcolumns0"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:value-of select="0.000"/>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:variable>
										<xsl:variable name="columnwidth0_0" select="1.31250 * $factor0"/>
										<xsl:variable name="columnwidth0_1" select="$defaultcolumnwidth0"/>
										<fo:table width="{$tablewidth0}in" border-collapse="separate" border-separation="0.04167in" color="black" display-align="center">
											<fo:table-column column-width="{$columnwidth0_0}in"/>
											<fo:table-column column-width="{$columnwidth0_1}in"/>
											<fo:table-body>
												<fo:table-row>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>creator:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="origination">
																<xsl:for-each select="persname">
																	<fo:inline>
																		<xsl:apply-templates>
																			<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																		</xsl:apply-templates>
																	</fo:inline>
																</xsl:for-each>
																<xsl:for-each select="corpname">
																	<fo:inline>
																		<xsl:apply-templates>
																			<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																		</xsl:apply-templates>
																	</fo:inline>
																</xsl:for-each>
																<xsl:for-each select="famname">
																	<fo:inline>
																		<xsl:apply-templates>
																			<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																		</xsl:apply-templates>
																	</fo:inline>
																</xsl:for-each>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>title:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="unittitle">
																<fo:inline>
																	<xsl:apply-templates>
																		<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																	</xsl:apply-templates>
																</fo:inline>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>dates:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="unitdate">
																<fo:inline text-indent="0.10417in">
																	<xsl:apply-templates>
																		<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																	</xsl:apply-templates>
																</fo:inline>
																<fo:inline>
																	<xsl:text>&#160;</xsl:text>
																</fo:inline>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>quanitity:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="physdesc">
																<xsl:for-each select="extent">
																	<fo:block>
																		<fo:block>
																			<fo:inline>
																				<xsl:apply-templates>
																					<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																				</xsl:apply-templates>
																			</fo:inline>
																		</fo:block>
																	</fo:block>
																</xsl:for-each>
																<fo:inline>
																	<xsl:text>&#160;</xsl:text>
																</fo:inline>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>abstract:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell text-indent="0.10417in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="abstract">
																<fo:inline text-indent="0.10417in">
																	<xsl:apply-templates>
																		<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																	</xsl:apply-templates>
																</fo:inline>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell height="0.22917in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>identification:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="unitid">
																<fo:inline>
																	<xsl:apply-templates>
																		<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																	</xsl:apply-templates>
																</fo:inline>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<fo:inline font-weight="bold">
																<xsl:text>language:</xsl:text>
															</fo:inline>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
														<fo:block padding-top="1pt" padding-bottom="1pt">
															<xsl:for-each select="langmaterial">
																<fo:inline>
																	<xsl:apply-templates>
																		<xsl:with-param name="maxwidth" select="$columnwidth0_1 - 0.02083 - 0.02083"/>
																	</xsl:apply-templates>
																</fo:inline>
															</xsl:for-each>
															<fo:block>
																<fo:leader leader-pattern="space"/>
															</fo:block>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
											</fo:table-body>
										</fo:table>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<fo:block>
											<fo:block>
												<xsl:for-each select="container">
													<xsl:for-each select="@type">
														<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
															<xsl:text>&#160;</xsl:text>
														</fo:inline>
														<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
															<xsl:value-of select="string(.)"/>
														</fo:inline>
														<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
															<xsl:text>: </xsl:text>
														</fo:inline>
													</xsl:for-each>
													<fo:inline>
														<xsl:apply-templates/>
													</fo:inline>
												</xsl:for-each>
											</fo:block>
										</fo:block>
										<xsl:for-each select="dao">
											<fo:block>
												<fo:block>
													<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
														<xsl:text>dao:</xsl:text>
													</fo:inline>
													<fo:inline font-weight="bold">
														<xsl:text>&#160;</xsl:text>
													</fo:inline>
													<fo:inline>
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<xsl:for-each select="materialspec">
											<fo:block>
												<fo:block>
													<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
														<xsl:text>material specific details:</xsl:text>
													</fo:inline>
													<fo:inline>
														<xsl:text>&#160;</xsl:text>
													</fo:inline>
													<fo:inline>
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<xsl:for-each select="physloc">
											<fo:block>
												<fo:block>
													<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
														<xsl:text>physical location of originals: </xsl:text>
													</fo:inline>
													<fo:inline>
														<xsl:apply-templates/>
													</fo:inline>
												</fo:block>
											</fo:block>
										</xsl:for-each>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="bioghist">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | bioghist | dao | daogrp | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="scopecontent">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | arrangement | scopecontent | dao | daogrp | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="arrangement">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | arrangement | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<fo:inline font-size="16pt" font-weight="bold">
										<xsl:text>Restrictions</xsl:text>
									</fo:inline>
									<fo:block>
										<xsl:text>&#xA;</xsl:text>
									</fo:block>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="accessrestrict">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | legalstatus | accessrestrict | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="userestrict">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | userestrict | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="relatedmaterial">
										<xsl:for-each select="@id"/>
										<xsl:for-each select="head">
											<fo:inline font-size="16pt" font-weight="bold">
												<xsl:apply-templates/>
											</fo:inline>
										</xsl:for-each>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<fo:inline text-indent="0.20833in">
											<xsl:apply-templates select="@altrender | @audience | @type | @encodinganalog | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | relatedmaterial | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="separatedmaterial">
										<xsl:for-each select="@id"/>
										<xsl:for-each select="head">
											<fo:inline font-size="16pt" font-weight="bold">
												<xsl:apply-templates/>
											</fo:inline>
										</xsl:for-each>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<fo:inline text-indent="0.20833in">
											<xsl:apply-templates select="@altrender | @audience | @type | @encodinganalog | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | separatedmaterial | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<fo:inline font-size="16pt" font-weight="bold">
										<xsl:text>Administrative Information</xsl:text>
									</fo:inline>
									<fo:block>
										<xsl:text>&#xA;</xsl:text>
									</fo:block>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="acqinfo">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | acqinfo | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="altformavail">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | altformavail | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="appraisal">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | appraisal | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="bibliography">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | title | archref | bibliography | text()"/>
										</fo:inline>
										<fo:inline>
											<xsl:apply-templates select="bibref"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="custodhist">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | custodhist | acqinfo | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="fileplan">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | fileplan | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="index">
										<xsl:for-each select="@id"/>
										<fo:block>
											<fo:leader leader-pattern="space"/>
										</fo:block>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | listhead | index | text()"/>
										</fo:inline>
										<fo:inline>
											<xsl:apply-templates select="indexentry"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="odd">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @type | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | dao | daogrp | odd | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="originalsloc">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | originalsloc | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="otherfindaid">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | otherfindaid | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="phystech">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | phystech | text()"/>
										</fo:inline>
									</xsl:for-each>
									<xsl:for-each select="prefercite">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | prefercite | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:block>
										<fo:leader leader-pattern="space"/>
									</fo:block>
									<xsl:for-each select="processinfo">
										<xsl:for-each select="@id"/>
										<fo:inline>
											<xsl:apply-templates select="@altrender | @audience | @type | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | processinfo | text()"/>
										</fo:inline>
									</xsl:for-each>
									<fo:inline>
										<xsl:apply-templates select="controlaccess"/>
									</fo:inline>
									<fo:block>
										<xsl:text>&#xA;</xsl:text>
									</fo:block>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</fo:block>
				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
	<xsl:template match="address">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:for-each select="addressline">
			<xsl:variable name="tablewidth1" select="$maxwidth * 1.00000 - 0.01042 - 0.01042"/>
			<xsl:variable name="sumcolumnwidths1" select="0.04167"/>
			<xsl:variable name="defaultcolumns1" select="1"/>
			<xsl:variable name="defaultcolumnwidth1">
				<xsl:choose>
					<xsl:when test="$defaultcolumns1 &gt; 0">
						<xsl:value-of select="($tablewidth1 - $sumcolumnwidths1) div $defaultcolumns1"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="0.000"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			<xsl:variable name="columnwidth1_0" select="$defaultcolumnwidth1"/>
			<fo:table width="{$tablewidth1}in" border-collapse="separate" border-separation="0.04167in" text-indent="0.10417in" color="black" display-align="center">
				<fo:table-column column-width="{$columnwidth1_0}in"/>
				<fo:table-body>
					<fo:table-row>
						<fo:table-cell text-indent="0.10417in" border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<fo:inline>
									<xsl:apply-templates>
										<xsl:with-param name="maxwidth" select="$columnwidth1_0 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
									</xsl:apply-templates>
								</fo:inline>
							</fo:block>
						</fo:table-cell>
					</fo:table-row>
				</fo:table-body>
			</fo:table>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="chronlist">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:for-each select="@id"/>
		<fo:block>
			<fo:block>
				<xsl:for-each select="head">
					<fo:inline font-size="14pt" font-weight="bold">
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
			</fo:block>
		</fo:block>
		<xsl:variable name="tablewidth2" select="$maxwidth * 1.00000 - 0.01042 - 0.01042"/>
		<xsl:variable name="sumcolumnwidths2" select="1.95833 + 0.04167 + 0.04167"/>
		<xsl:variable name="factor2">
			<xsl:choose>
				<xsl:when test="$sumcolumnwidths2 &gt; 0.00000 and $sumcolumnwidths2 &gt; $tablewidth2">
					<xsl:value-of select="$tablewidth2 div $sumcolumnwidths2"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="1.000"/>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:variable>
		<xsl:variable name="defaultcolumns2" select="1"/>
		<xsl:variable name="defaultcolumnwidth2">
			<xsl:choose>
				<xsl:when test="$factor2 &lt; 1.000">
					<xsl:value-of select="0.000"/>
				</xsl:when>
				<xsl:when test="$defaultcolumns2 &gt; 0">
					<xsl:value-of select="($tablewidth2 - $sumcolumnwidths2) div $defaultcolumns2"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="0.000"/>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:variable>
		<xsl:variable name="columnwidth2_0" select="1.95833 * $factor2"/>
		<xsl:variable name="columnwidth2_1" select="$defaultcolumnwidth2"/>
		<fo:table width="{$tablewidth2}in" border-collapse="separate" border-separation="0.04167in" text-indent="0.10417in" color="black" display-align="center">
			<fo:table-column column-width="{$columnwidth2_0}in"/>
			<fo:table-column column-width="{$columnwidth2_1}in"/>
			<fo:table-body>
				<fo:table-row>
					<fo:table-cell height="0.01042in" border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
						<fo:block padding-top="1pt" padding-bottom="1pt">
							<fo:inline>
								<xsl:text>Date</xsl:text>
							</fo:inline>
						</fo:block>
					</fo:table-cell>
					<fo:table-cell height="0.01042in" border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
						<fo:block padding-top="1pt" padding-bottom="1pt">
							<fo:inline>
								<xsl:text>Event</xsl:text>
							</fo:inline>
						</fo:block>
					</fo:table-cell>
				</fo:table-row>
			</fo:table-body>
		</fo:table>
		<xsl:for-each select="chronitem">
			<xsl:variable name="tablewidth3" select="$maxwidth * 1.00000 - 0.01042 - 0.01042"/>
			<xsl:variable name="sumcolumnwidths3" select="1.95833 + 0.04167 + 0.04167"/>
			<xsl:variable name="factor3">
				<xsl:choose>
					<xsl:when test="$sumcolumnwidths3 &gt; 0.00000 and $sumcolumnwidths3 &gt; $tablewidth3">
						<xsl:value-of select="$tablewidth3 div $sumcolumnwidths3"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="1.000"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			<xsl:variable name="defaultcolumns3" select="1"/>
			<xsl:variable name="defaultcolumnwidth3">
				<xsl:choose>
					<xsl:when test="$factor3 &lt; 1.000">
						<xsl:value-of select="0.000"/>
					</xsl:when>
					<xsl:when test="$defaultcolumns3 &gt; 0">
						<xsl:value-of select="($tablewidth3 - $sumcolumnwidths3) div $defaultcolumns3"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="0.000"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			<xsl:variable name="columnwidth3_0" select="1.95833 * $factor3"/>
			<xsl:variable name="columnwidth3_1" select="$defaultcolumnwidth3"/>
			<fo:table width="{$tablewidth3}in" border-collapse="separate" border-separation="0.04167in" text-indent="0.10417in" color="black" display-align="center">
				<fo:table-column column-width="{$columnwidth3_0}in"/>
				<fo:table-column column-width="{$columnwidth3_1}in"/>
				<fo:table-body>
					<fo:table-row>
						<fo:table-cell border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<xsl:for-each select="date">
									<fo:inline>
										<xsl:apply-templates>
											<xsl:with-param name="maxwidth" select="$columnwidth3_0 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
										</xsl:apply-templates>
									</fo:inline>
								</xsl:for-each>
							</fo:block>
						</fo:table-cell>
						<fo:table-cell border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<xsl:for-each select="event">
									<fo:inline>
										<xsl:apply-templates>
											<xsl:with-param name="maxwidth" select="$columnwidth3_1 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
										</xsl:apply-templates>
									</fo:inline>
								</xsl:for-each>
							</fo:block>
						</fo:table-cell>
					</fo:table-row>
				</fo:table-body>
			</fo:table>
		</xsl:for-each>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
	</xsl:template>
	<xsl:template match="list">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:for-each select="@id"/>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<xsl:for-each select="head">
			<fo:block>
				<fo:block>
					<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="listhead">
			<xsl:variable name="tablewidth4" select="$maxwidth * 1.00000 - 0.01042 - 0.01042"/>
			<xsl:variable name="sumcolumnwidths4" select="3.28125 + 0.04167 + 3.28125 + 0.04167"/>
			<xsl:variable name="factor4">
				<xsl:choose>
					<xsl:when test="$sumcolumnwidths4 &gt; 0.00000 and $sumcolumnwidths4 &gt; $tablewidth4">
						<xsl:value-of select="$tablewidth4 div $sumcolumnwidths4"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="1.000"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			<xsl:variable name="columnwidth4_0" select="3.28125 * $factor4"/>
			<xsl:variable name="columnwidth4_1" select="3.28125 * $factor4"/>
			<fo:table width="{$tablewidth4}in" border-collapse="separate" border-separation="0.04167in" color="black" display-align="center">
				<fo:table-column column-width="{$columnwidth4_0}in"/>
				<fo:table-column column-width="{$columnwidth4_1}in"/>
				<fo:table-body>
					<fo:table-row>
						<fo:table-cell border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<xsl:for-each select="head01">
									<fo:block>
										<fo:block>
											<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
												<xsl:apply-templates>
													<xsl:with-param name="maxwidth" select="$columnwidth4_0 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
												</xsl:apply-templates>
											</fo:inline>
										</fo:block>
									</fo:block>
								</xsl:for-each>
							</fo:block>
						</fo:table-cell>
						<fo:table-cell border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<xsl:for-each select="head02">
									<fo:block>
										<fo:block>
											<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
												<xsl:apply-templates>
													<xsl:with-param name="maxwidth" select="$columnwidth4_1 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
												</xsl:apply-templates>
											</fo:inline>
										</fo:block>
									</fo:block>
								</xsl:for-each>
							</fo:block>
						</fo:table-cell>
					</fo:table-row>
				</fo:table-body>
			</fo:table>
		</xsl:for-each>
		<xsl:for-each select="item">
			<fo:block>
				<fo:block>
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="defitem">
			<xsl:variable name="tablewidth5" select="$maxwidth * 1.00000 - 0.01042 - 0.01042"/>
			<xsl:variable name="sumcolumnwidths5" select="3.28125 + 0.04167 + 3.28125 + 0.04167"/>
			<xsl:variable name="factor5">
				<xsl:choose>
					<xsl:when test="$sumcolumnwidths5 &gt; 0.00000 and $sumcolumnwidths5 &gt; $tablewidth5">
						<xsl:value-of select="$tablewidth5 div $sumcolumnwidths5"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="1.000"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			<xsl:variable name="columnwidth5_0" select="3.28125 * $factor5"/>
			<xsl:variable name="columnwidth5_1" select="3.28125 * $factor5"/>
			<fo:table width="{$tablewidth5}in" border-collapse="separate" border-separation="0.04167in" color="black" display-align="center">
				<fo:table-column column-width="{$columnwidth5_0}in"/>
				<fo:table-column column-width="{$columnwidth5_1}in"/>
				<fo:table-body>
					<fo:table-row>
						<fo:table-cell border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<xsl:for-each select="label">
									<fo:inline>
										<xsl:apply-templates>
											<xsl:with-param name="maxwidth" select="$columnwidth5_0 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
										</xsl:apply-templates>
									</fo:inline>
								</xsl:for-each>
							</fo:block>
						</fo:table-cell>
						<fo:table-cell border-top-style="solid" border-top-color="#ACA899" border-top-width="0.01042in" border-bottom-style="solid" border-bottom-color="#ECE9D8" border-bottom-width="0.01042in" border-left-style="solid" border-left-color="#ACA899" border-left-width="0.01042in" border-right-style="solid" border-right-color="#ECE9D8" border-right-width="0.01042in" padding-top="0.02083in" padding-bottom="0.02083in" padding-left="0.02083in" padding-right="0.02083in">
							<fo:block padding-top="1pt" padding-bottom="1pt">
								<xsl:for-each select="item">
									<fo:inline>
										<xsl:apply-templates>
											<xsl:with-param name="maxwidth" select="$columnwidth5_1 - 0.01042 - 0.01042 - 0.02083 - 0.02083"/>
										</xsl:apply-templates>
									</fo:inline>
								</xsl:for-each>
							</fo:block>
						</fo:table-cell>
					</fo:table-row>
				</fo:table-body>
			</fo:table>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="p">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:for-each select="@id"/>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<fo:block>
			<fo:block text-indent="0.20833in">
				<fo:inline>
					<xsl:apply-templates/>
				</fo:inline>
			</fo:block>
		</fo:block>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
	</xsl:template>
	<xsl:template match="head">
		<xsl:param name="maxwidth" select="7.30000"/>
		<fo:block>
			<fo:block text-indent="0.10417in" top="0.10417in">
				<fo:inline font-size="14pt" font-weight="bold" top="0.10417in">
					<xsl:apply-templates/>
				</fo:inline>
			</fo:block>
		</fo:block>
	</xsl:template>
	<xsl:template match="indexentry">
		<xsl:param name="maxwidth" select="7.30000"/>
		<fo:block>
			<fo:block>
				<xsl:for-each select="title">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="function">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="genreform">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="subject">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="persname">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="occupation">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="geogname">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="famname">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="corpname">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<xsl:for-each select="name">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<fo:inline>
					<xsl:text>&#160;</xsl:text>
				</fo:inline>
				<xsl:for-each select="ref">
					<fo:inline>
						<xsl:apply-templates/>
					</fo:inline>
				</xsl:for-each>
				<fo:inline>
					<xsl:text>&#160;</xsl:text>
				</fo:inline>
			</fo:block>
		</fo:block>
	</xsl:template>
	<xsl:template match="controlaccess">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:for-each select="@id"/>
		<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) + 4pt" font-weight="bold" text-indent="0.10417in">
			<xsl:text>Access points</xsl:text>
		</fo:inline>
		<fo:block>
			<xsl:text>&#xA;</xsl:text>
		</fo:block>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<xsl:for-each select="persname">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="corpname">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="famname">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="geogname">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="occupation">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="subject">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="genreform">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="function">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="title">
			<fo:block>
				<fo:block text-indent="0.20833in">
					<fo:inline text-indent="0.20833in">
						<xsl:apply-templates/>
					</fo:inline>
				</fo:block>
			</fo:block>
		</xsl:for-each>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
	</xsl:template>
	<xsl:template match="lb">
		<xsl:param name="maxwidth" select="7.30000"/>
		<fo:block>
			<fo:block>
				<fo:inline>
					<xsl:apply-templates/>
				</fo:inline>
			</fo:block>
		</fo:block>
	</xsl:template>
	<xsl:template match="emph">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:if test="not(preceding-sibling::emph)">
			<xsl:for-each select="..">
				<xsl:if test="//emph[@render=&apos;italic&apos;]">
					<xsl:for-each select="emph">
						<fo:inline font-style="italic">
							<xsl:apply-templates/>
						</fo:inline>
					</xsl:for-each>
				</xsl:if>
				<xsl:if test="//emph[@render=&apos;bold&apos;]">
					<xsl:for-each select="emph">
						<fo:inline font-weight="bold">
							<xsl:apply-templates/>
						</fo:inline>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:if>
	</xsl:template>
	<xsl:template match="c">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:for-each select="@id"/>
		<fo:block text-align="center" space-before.optimum="-8pt">
			<fo:leader leader-length="100%" leader-pattern="rule" rule-thickness="1pt" color="black"/>
		</fo:block>
		<fo:block>
			<fo:block>
				<xsl:for-each select="did">
					<xsl:for-each select="unitid">
						<fo:block>
							<fo:block>
								<fo:inline>
									<xsl:apply-templates/>
								</fo:inline>
							</fo:block>
						</fo:block>
					</xsl:for-each>
					<xsl:for-each select="container">
						<xsl:for-each select="@type">
							<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
								<xsl:text>&#160;</xsl:text>
							</fo:inline>
							<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
								<xsl:value-of select="string(.)"/>
							</fo:inline>
							<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
								<xsl:text>: </xsl:text>
							</fo:inline>
						</xsl:for-each>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</xsl:for-each>
				</xsl:for-each>
			</fo:block>
		</fo:block>
		<xsl:for-each select="did">
			<xsl:for-each select="unittitle">
				<fo:block>
					<fo:block>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="unitdate">
				<fo:block>
					<fo:block>
						<xsl:for-each select="@type">
							<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
								<xsl:value-of select="string(.)"/>
							</fo:inline>
							<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
								<xsl:text>: </xsl:text>
							</fo:inline>
						</xsl:for-each>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
						<fo:inline>
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="abstract">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>abstract:</xsl:text>
						</fo:inline>
						<fo:inline font-weight="bold">
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="dao">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>dao:</xsl:text>
						</fo:inline>
						<fo:inline font-weight="bold">
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="langmaterial">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>language:</xsl:text>
						</fo:inline>
						<fo:inline font-weight="bold">
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="materialspec">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>material specific details:</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="origination">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>origination:</xsl:text>
						</fo:inline>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt">
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="physdesc">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>general physical description:</xsl:text>
						</fo:inline>
						<fo:inline font-weight="bold">
							<xsl:text>&#160;</xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
			<xsl:for-each select="physloc">
				<fo:block>
					<fo:block>
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>physical location of originals: </xsl:text>
						</fo:inline>
						<fo:inline>
							<xsl:apply-templates/>
						</fo:inline>
					</fo:block>
				</fo:block>
			</xsl:for-each>
		</xsl:for-each>
		<xsl:for-each select="acqinfo">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | acqinfo | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="altformavail">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | altformavail | text()"/>
			</fo:inline>
		</xsl:for-each>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<xsl:for-each select="appraisal">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | appraisal | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="arrangement">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | arrangement | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="bibliography">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | bibliography | text()"/>
			</fo:inline>
		</xsl:for-each>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<xsl:for-each select="bioghist">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | bioghist | dao | daogrp | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="custodhist">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | custodhist | acqinfo | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="fileplan">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | fileplan | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="index">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | listhead | indexentry | index | text()"/>
			</fo:inline>
			<fo:block>
				<xsl:text>&#xA;</xsl:text>
			</fo:block>
		</xsl:for-each>
		<xsl:for-each select="odd">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @type | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | dao | daogrp | odd | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="originalsloc">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | originalsloc | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="otherfindaid">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | otherfindaid | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="phystech">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | phystech | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="prefercite">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | prefercite | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="relatedmaterial">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @type | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | relatedmaterial | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="scopecontent">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | arrangement | scopecontent | dao | daogrp | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="separatedmaterial">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @type | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | ref | extref | linkgrp | bibref | title | archref | separatedmaterial | text()"/>
			</fo:inline>
		</xsl:for-each>
		<xsl:for-each select="userestrict">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @encodinganalog | @type | head | address | chronlist | list | note | table | blockquote | p | userestrict | text()"/>
			</fo:inline>
		</xsl:for-each>
		<fo:inline>
			<xsl:apply-templates select="controlaccess"/>
		</fo:inline>
		<fo:block>
			<xsl:text>&#xA;</xsl:text>
		</fo:block>
		<xsl:for-each select="processinfo">
			<fo:inline>
				<xsl:apply-templates select="@id | @altrender | @audience | @type | @encodinganalog | head | address | chronlist | list | note | table | blockquote | p | processinfo | text()"/>
			</fo:inline>
		</xsl:for-each>
		<fo:inline>
			<xsl:apply-templates select="dao"/>
		</fo:inline>
		<fo:block>
			<xsl:text>&#xA;</xsl:text>
		</fo:block>
		<fo:block>
			<fo:leader leader-pattern="space"/>
		</fo:block>
		<fo:inline>
			<xsl:apply-templates select="c"/>
		</fo:inline>
		<fo:block>
			<xsl:text>&#xA;</xsl:text>
		</fo:block>
	</xsl:template>
	<xsl:template match="bibref">
		<xsl:param name="maxwidth" select="7.30000"/>
		<fo:block>
			<fo:block>
				<fo:inline>
					<xsl:apply-templates/>
				</fo:inline>
			</fo:block>
		</fo:block>
	</xsl:template>
	<xsl:template match="dao">
		<xsl:param name="maxwidth" select="7.30000"/>
		<xsl:if test="not(preceding-sibling::dao)">
			<xsl:for-each select="..">
				<xsl:choose>
					<xsl:when test="//dao/@id">
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>METS object: </xsl:text>
						</fo:inline>
						<xsl:for-each select="dao">
							<fo:basic-link text-decoration="underline" color="blue">
								<xsl:choose>
									<xsl:when test="substring(string(concat('http://www.archiviststoolkit.org/',./@id)), 1, 1) = '#'">
										<xsl:attribute name="internal-destination">
											<xsl:value-of select="substring(string(concat('http://www.archiviststoolkit.org/',./@id)), 2)"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="external-destination">
											<xsl:if test="substring(string(concat('http://www.archiviststoolkit.org/',./@id)), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(concat('http://www.archiviststoolkit.org/',./@id)), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:for-each select="daodesc">
									<fo:inline>
										<xsl:apply-templates/>
									</fo:inline>
								</xsl:for-each>
							</fo:basic-link>
						</xsl:for-each>
					</xsl:when>
					<xsl:otherwise/>
				</xsl:choose>
				<xsl:choose>
					<xsl:when test="//dao/@href">
						<fo:inline font-size="inherited-property-value(&apos;font-size&apos;) - 2pt" font-weight="bold">
							<xsl:text>Digital object: </xsl:text>
						</fo:inline>
						<xsl:for-each select="dao">
							<fo:basic-link text-decoration="underline" color="blue">
								<xsl:choose>
									<xsl:when test="substring(string(./@href), 1, 1) = '#'">
										<xsl:attribute name="internal-destination">
											<xsl:value-of select="substring(string(./@href), 2)"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="external-destination">
											<xsl:if test="substring(string(./@href), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(./@href), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:for-each select="daodesc">
									<fo:inline>
										<xsl:apply-templates/>
									</fo:inline>
								</xsl:for-each>
							</fo:basic-link>
						</xsl:for-each>
					</xsl:when>
					<xsl:otherwise/>
				</xsl:choose>
			</xsl:for-each>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>
